RubyGems Navigation menu

acts_as_searchable 的反向依赖 Latest version of the following gems require acts_as_searchable

下载总次数 10,949

这个版本 10,946

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可s:

需要的 Ruby 版本: > 0.0.0

相关链接: